Subject: Re: Order # 1940134 - TIB-2015-GPC-0075
From: "LLPS Customer Service" <[email-masked]>
To: "Linda Bethke-Cyr" <[email-masked]>
Date: Tue, 10 Feb 2015 12:50:21 -0500

Hello Linda.
I received the documentation that you sent over.  I asked Lorenda about it and she said I just needed to sign it and send it back to you with an invoice.  I didn't see anything on the forms that had a spot for me to sign.  Please advise as to what exactly needs to be done with this.
Thank you,
Michael B
LLPS

From: Linda Bethke-Cyr 
Sent: Monday, February 09, 2015 4:21 PM
To: [email-masked]' 
Cc: Robert De La Rosa 
Subject: Order # 1940134 - TIB-2015-GPC-0075

Lorenda

Per our conversation, please find attached the credit card confirmation notice we discussed.  If you have any questions, please feel free to contact me.

Linda

LINDA K. BETHKE-CYR

Contracting Officer

Office of Financial Management - Procurement

Federal Retirement Thrift Investment Board (FRTIB)

Washington, DC 20002

Office: (202) 503-6090

[email-masked]

"To administer the TSP solely in the interest of participants and beneficiaries"